* {
	margin: 0;
	padding: 0;
}

.red{
    color:#e62222;
}

input::-moz-focus-inner {
	/*Remove button padding in FF*/
	border: 0;
	padding: 0;
}

hr{
    border:0px;
    height:1px;
    background-color:#3d474d;
    margin-top:20px;
    margin-bottom:20px;
}

h1 {
	/*18px via YUI Fonts CSS foundation*/
    font-family: 'Patua One';
    font-size: 16px;
    letter-spacing: 2px;
    text-decoration: none;
	text-transform:uppercase;
     
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2,h3 {
	/* top & bottom margin based on font size */
	margin:1em 0;
}
h1,h2,h3,h4,h5,h6 {
	/*bringing boldness back to headers and the strong element*/
	font-weight:normal; 
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
li {
	line-height: 20px;
}
ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:2em;
	margin-bottom: .5em;
}

table{
    border-collapse: collapse;
}
th,td {
	/*borders and padding to make the table readable*/
	border:0px solid #000;
	padding:.0em;
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

a {
	color: #ff0000;
	text-decoration: underline;
}

a > img {
	border: none;
}

.clearfloat {
	clear: both;
}

body {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	background-color: #141414;
	color: white;
}

.website {
	margin: 0 auto 0 auto;
	width: 960px;
}

.header .logo {
	background-image: url("/images/header_bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	height: 90px;
    text-align: center;
}

.header .logo img {
    margin-top: 26px;
}

.header .teaser {
    padding: 10px 10px 0 10px;
	height: 270px;
	background-color: #ffffff;
}

.header .teaser #slides {
    height: 260px;
    overflow: hidden;
}

.header .teaser #slides .slide {
    box-shadow: -5px 5px 2px rgba(0, 0, 0, 0.3) inset;
    height: 260px;
    width: 940px;
}

.header .teaser #tabs {
    background: none repeat scroll 0 0 transparent;
    height: 110px;
    left: 10px;
    overflow: hidden;
    position: relative;
    top: -100px;
    width: 920px;
    z-index: 25;
}

.header .teaser #tabs:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.header .teaser #tabs .popupbutton {
    position: relative;
    padding: 10px 20px 0 20px;
    background-image:url('../images/tab_bg.png');
   background-repeat: repeat;
    float: left;
    height: 100px;
    width: 410px;
    font-family: 'Patua One';
    text-transform: uppercase;
}

.header .teaser #tabs .popupbutton:first-child {
    margin-right: 20px;
}

.header .teaser #tabs .popupbutton a {
    text-decoration: none;
    color: inherit;
}

.header .teaser #tabs .popupbutton h3 {
    margin: 0 0 4px 0;
    color: #3d474c;
    font-size: 14px;
    letter-spacing: 1px;
}

.header .teaser #tabs .popupbutton p {
    margin: 0 0 6px 0;
	color: #ffffff;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 2px;
    width: 310px;
}

.header .teaser #tabs .popupbutton a.rightarrow {
    left: 392px;
    position: relative;
    top: -65px;
}

.website .middle {
    padding-top: 30px;
    padding-bottom: 40px;
}

.website .middle:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.website .middle .leftblock {
	float: left;
	width: 320px;
    padding-left: 10px;
	/*background-color: yellow;*/
}

.website .middle .rightblock {
	float: left;
    width: 630px;
	min-height: 400px;
	/*background-color: green;*/
    margin-top: 4px;
}

.website .middle .rightblock .content {
    padding: 20px 0px 30px 10px;
}

.website .middle .rightblock .content div.inhoudimagecontainer {
	background-color: #ffffff;
	margin-bottom: 2em;
	margin-left: -20px;
	padding: 10px;
	width: 610px;
}

.website .middle .rightblock .content div.inhoudimagecontainer div.inhoudimage {
	height: 180px;
	box-shadow: -4px 4px 2px rgba(0, 0, 0, 0.3) inset;
}

.website .middle .rightblock .content div#inhoudkort {
	color: #8fa7b2;
	font-size: 16px;
	line-height: 22px;
}

.website .middle .rightblock .content div#inhoud {
	font-size: 12px;
	line-height: 18px;
}

.footer {
    height: 70px;
    background-color: yellow;
    font-family: 'Patua One';
    font-size: 16px;
    letter-spacing: 2px;
}

.footer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.footer .bglint {
    height: 60px;
    background-color: #607580;
    border-top: 10px solid #141414;
}

.footer .fglint {
    margin: 0 auto 0 auto;
    height: 60px;
    width: 960px;
    background-color: #99b2bf;
    border-bottom: 10px solid #141414;
    position: relative;
    top: -10px;
}

.footer .fglint #fglintleftborder {
    left: -10px;
    position: relative;
    top: 0;
}

.footer .fglint #fglintrightborder {
    left: 926px;
    position: relative;
    top: 0;
}

.footer .fglint div#container {
    display: block;
    height: 40px;
    left: 20px;
    position: absolute;
    top: 10px;
    width: 920px;
    text-align: right;
}

.footer .fglint div#container a {
	color: #ffffff;
	text-decoration: none;
}

.footer .fglint div#container img {
    left: 0;
    position: absolute;
    top: 0;
}

.footer .fglint div#container span {
    line-height: 40px;
    vertical-align: top;
}
